<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title> Ejercicio 7 - Salario y horas extras (Opcion 1)</title>
</head>
<body>
	<script type="text/javascript">
		
		do {
			let horas = Number(prompt("Introduce Hora"));
			let precioHora = Number(prompt("Introduce Precio"));
			let nombre = Number("Introduce nombre")
			let salario = 0;

			if (horas <= 40) {
				salario = horas * precioHora;
			}
			else{
				salario = 40 * precioHora + 1,5 * precioHora (horas-40);
			}

			document.write(salario+"<br/>");
		} while (confirm('¿Más datos?')==true);
		
	</script>
</body>
</html>